Tech Support Forum banner
Status
Not open for further replies.
1 - 6 of 6 Posts

·
Registered
Joined
·
24 Posts
Discussion Starter · #1 ·
This has been what feels like a saga. I had to do a few system restores trying to accomplish this. I've searched everywhere for a solution. I might have missed a thread somewhere on the WWW about this same issue, but for the life of me, I couldn't find it. I'm sorry if this may be a duplicate post.

I recently dumped vista because it started to BSoD every day after SP1. I had to get nvidia beta drivers for ffxi to crash 75% less.

I loved vista because of vistaglazz, and I loved XP 32-bit because of windowsblinds.

But now I'm faced with a problem. I have XP 64-bit installed, and everything is working great, however... I'm stuck with the lame blue/green of yesteryear. Specific version: 5.2.3790

WindowsBlinds 5 doesn't work, nor does the latest. StyleXP bombs out, too. And when I try to patch uxtheme.dll with the patcher, it fails. When I do it manually in safe mode, it works, but everything gets really glitchy. And eventually, as happened yesterday, 32-bit support just breaks. I DON'T know why uxtheme.dll and XP64's ability to run a 32-bit program are related, but I'm in the dark.

Apparently I have Windows Server 2003, I think. I tried looking up 5.2.3790 and that's what I got, but I'm not confident of that.

Anyway, someone, please help. I've been looking into it for seemingly hours and I've almost lost hope. And I really don't feel like starting over again with XP 32-bit.

Oh, and also, if someone has it working w/ XP64, please, let me know of the specific version, would be appreciated.
 

·
Registered
Joined
·
24 Posts
Discussion Starter · #4 ·
I just confirmed that stardock is no longer developing for, and moving away from XP x64.

There's a lack of support for it, it seems. I'm getting the feeling that XP64 is a lost cause. ^^b

This week was a good run, but I may be forced to revert back to Vista and hope for the best. But I will miss FFXI running without issue. Maybe I should go with x86 vista? I mean seriously, 64-bit is a long-winded debate, but software just isn't ready for it, yet. And the kicker, it's not even true 64-bit...

Whatever, I'm just aggrivated like hell about it.
Either I'm gonna try Vista x86, or just say screw it and stick w/ XP x86 til things improve.
 

·
Registered
Joined
·
92 Posts
I have (Windows XP Professional x64 Edition Service Pack 2 (build 3790) and I also have WindowBlinds, but my version is 6.1
(build 55x86) - 64bit os. Just upgraded to the newest version.

System Requirements (That came from their web site).

Windows Vista (32-bit or 64-bit) or Windows XP/2003
Windows 2000/ME/98 users can use WindowBlinds Classic (v4.6).

60MB free drive space

256MB RAM

So you might have to get the newest version. Maybe version 5 was not supported for 64bit.
 
1 - 6 of 6 Posts
Status
Not open for further replies.
Top